/*body {
	background: #fff;
	font-weight: bold;
	font-size: 22px;
}

.wrap-out {
    overflow-x: hidden;
    width: 100%;
}

.wrap {
    margin: 0 auto;
    position: relative;
    width: 940px;
    z-index: 1;
}*/

.animation{
	height: 240px;
}

.scrollblock {
	position: relative;
	margin: 0;
	width: 940px;
	height: 300px;
	padding: 0px 0;
	text-align: center;
	margin-top: -40px;
}

#left-circle {
	background: url('../images/animation/left-circle.png');
	width: 150px;
	height:150px;
	position: absolute;
	top:25px;
}

#left-text {
	width: 150px;
	position: absolute;
	top:84px;
	color: #FFC628;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
}

#right-circle {
	background: url('../images/animation/right-circle.png');
	width: 150px;
	height:150px;
	position: absolute;
	top:25px;
}

#right-text {
	width: 150px;
	position: absolute;
	top:84px;
	color:#86B24A;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
}


#center-circle {
	background: url('../images/animation/center-circle.png');
	width: 200px;
	height:200px;
	position: absolute;
	top:0;
	left:370px;
}

.line-wrap {
	width:1600px;
	height: 60px;
	position: absolute;
	top:70px;
	left:-330px;
    right:0;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
    overflow: hidden;
}

.line-text-before,
.line-text-after {
	width:500px;
	position: absolute;
	top:18px;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
    overflow: hidden;
    color:#0C456E;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1;
}

#center-line {
	width: 500px;
	height:49px;
	position: absolute;
	text-align: center;
	left:0;
    right:0;
    top:5px;
    margin-left:auto;
    margin-right:auto;
    border-top: 1px dashed #0C456E;
    border-bottom: 1px dashed #0C456E;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.center-line-before {
	width:80px;
	height:59px;
	position: absolute;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

.center-line-after {
	width:80px;
	height:59px;
	position: absolute;
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}

.center-line-bg {
	background: #fff;
	width: 1600px;
	height:59px;
	opacity: 0.8;
	position: absolute;
	text-align: center;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}